Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451403 - waves-*-2-evening.png have block artifacts along top border of images
Summary: waves-*-2-evening.png have block artifacts along top border of images
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-14 04:44 UTC by Naveed Hasan
Modified: 2013-03-06 03:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 17:51:25 UTC


Attachments (Terms of Use)

Description Naveed Hasan 2008-06-14 04:44:22 UTC
I'm pretty sure it's not just me going crazy, but
/usr/share/backgrounds/waves/waves-wide-2-evening.png has block artifacts along
the top border of the image. It's somewhat jarring when scaled down to 1680x1050.

To see what I mean, use gimp to open waves-wide-2-evening.png, zoom in to the
maximum 800% and scroll vertically all the way to the top. Now scroll around
horizontally and notice the block artifacts. This part of the image is not
intentional right?

These blocks are present in all waves-*-2-evening.png images and in none of the
other time of day images. The artifacts do not scale nicely, are distracting and
detract from the overall beauty of the background.

Comment 1 Bug Zapper 2009-06-10 01:36:25 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 petrosyan 2009-06-10 08:40:46 UTC
waves-*-2-evening.png files are no longer used in Fedora 10 and Fedora 11

Comment 3 Naveed Hasan 2009-06-10 18:50:19 UTC
Any chance of getting a package like fedorainfinity-backgrounds for the Waves theme? Actually, it'd be nice to have keep the artwork for all releases around as an optional package for future releases, no?

Comment 4 Bug Zapper 2009-07-14 17:51:25 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.